/* Navigation dropdown colours */
.nav-color a {
	color: #fff;
}
.nav-color a:hover, .nav-color a:visited {
	text-decoration: none;
	color: #fff;
}
.nav-color-bg {
	background-color: #676D9C;
}
/* Footer colours */
.foot-color p {
	color: #fff;
}
.foot-color a {
	color: #fff;
}
.foot-color-bg {
	background-color: #676D9C;
}